; SAM initialization file for
;     00044 UK English into LA Spanish
; for the Papenmeier Braillex display family
;
; Three sections, one for each class of display:
;     [Tiny]          : BRAILLEX Compact, Tiny, and 2D Lite
;     [2DScreen]      : BRAILLEX 2D Screen
;     [EasyAccessBar] : BRAILLEX EL 2D-40, EL 2D-66, EL 80 and EL 2D-80
;
; They associate the buttons of Papenmeier Braille displays with
; its name in the corresponding language.

[Tiny]
Button1=FN (Función)
Button2=C  (Cursor)
Button3=LA (Leer hacia atrás)
Button4=AR (Leer hacia arriba)
Button5=I  (Inicio)
Button6=DN (Leer hacia abajo)
Button7=LAD (Leer hacia adelante)
Button8=B  (Braille)
Button9=A  (Atributo)

[2DScreen]
Button1=7
Button2=3
Button3=2
Button4=1
Button5=LA (Leer hacia atrás)
Button6=H
Button7=Mayús
Button8=E
Button9=LAD (Leer hacia adelante)
Button10=4
Button11=5
Button12=6
Button13=8

[EasyAccessBar]
Button1=EAB un paso a la izquierda
Button2=EAB dos pasos a la izquierda
Button3=EAB un paso arriba
Button4=EAB dos pasos arriba
Button5=EAB un paso a la derecha
Button6=EAB dos pasos a la derecha
Button7=EAB un paso abajo
Button8=EAB dos pasos abajo
Button9=Conmutador izquierdo atrás
Button10=Conmutador izquierdo adelante
Button11=Tecla izquierda atrás
Button12=Tecla izquierda adelante
Button13=Tecla derecha atrás
Button14=Tecla derecha adelante
Button15=Conmutador derecho atrás
Button16=Conmutador derecho adelante

[prompts]
OK="&OK"
CANCEL="&Cancel"
BAR_ASSIGNMENT_DLG="BRAILLE EX : Easy Access Bar Assignment"
BAR_ASSIGNMENT_OPT="Easy Access Bar Assignment - %s"
NAVIGATION="Navigation"
PC="PC"
COMBINED="Combined"
MARK_OPTIONS_DLG="BRAILLE EX : Select Braille Marking Options"
CURR_ATTRIB="Current Attribute - %s"
ATTRIB_DISP="Attribute Display - %s"
HIGHLIGHT="Highlight - %s"
BOLD="Bold - %s"
UNDERLINE="Underline - %s"
ITALIC="Italic - %s"
STRIKEOUT="Strikeout - %s"
ALL_ON="Braille marking all"
ALL_OFF="Braille marking off"
SEE_BELOW="See below for current settings"
MODIFIED="Modified"
ON="On"
OFF="Off"
ADJ_OPTIONS_DLG="BRAILLE EX : Adjust Braille Options"
MODE="Braille mode - %s"
LITERARY="Literary Braille - %s"
WORDUNCONTRACTED="Cursor at word uncontracted - %s"
ENHANCEDCHARS="Enhanced characters - %s"
EXPANDGAPS="Expand gaps - %s"
EIGHTDOT="Display in eight dot - %s"
LOGICAL="Logical"
PHYSICAL="Physical"
APIRet0="Success"
APIRet1="Supernova not running"
APIRet2="Invalid Id"
APIRet3="Invalid Len"
APIRet4="Inappropriate action"
APIRet5="DOLAPI being used by another application (try again)"
APIRet6="Supernova control panel in use"
APIRet7="Supernova not responding"
APIRet8="SetVal fails because variable is read only"
APIRet9="Component dolapi.dll not found"
APIRet10="Options not supported by Lunar and LunarPlus"

